Subject: Buckingham parameters

From: Harald Svedung <[email-masked]>
Date: Mon, 3 Aug 1998 11:38:42 +0200 (MDT)

Hello CCL:ers,

I am studying energy transfer from excited CF3I in collisions with bath 
gases. My question is: Could anyone point me to some good parameters for 
the interaction between -CH3 and -CH2-, respectively and C, F and I. 
Preferably for a potential on Buckingham form. (I'm interested in using a 
3-body model of propane as a bath gas.)

many thanks in advance :-)
/Harald

Harald Svedung (M.Sc.)			phone:		+46-31-7722816
Department of Chemistry			fax:		+46-31-167194
Physical Chemistry			home phone: 	+46-31-240897	
Goeteborg University			home e-mail:	[email-masked]
SE-412 96 Goeteborg, Sweden		www.che.chalmers.se/~svedung/